{
"spider": "./lib/custom_spider.jar;md5;D3FB341454F7EDEBACAAD3C0AB1767D6",

 "wallpaper": "http://www.kf666888.cn/api/tvbox/img",
  "warningText": "码上放生公众号免费整理维护：，请勿付费购买]",


 "lives": [{"name": "live", "type": 0, "url": "https://openi.pcl.ac.cn/00/2/raw/branch/master/ysclive.txt", "playerType": 1, "ua": "okhttp/3.12.13", "epg": "http://epg.112114.xyz/?ch={name}&date={date}", "logo": "https://epg.112114.xyz/logo/{name}.png"}],

 "sites": [{"key": "dr_时光机在线豆瓣", "name": "🌞稳定版时光机💢v20240107-123", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./lib/豆瓣.js"
}, {

"key": "xml_火狐", "name": "🔥码上看火狐", "type": 1, "style": {"type": "rect", "ratio": 0.8}, "api": "https://hhzyapi.com/api.php/provide/vod/?ac=list", "searchable": 1, "quickSearch": 0, "filterable": 1, "categories": ["动作片", "喜剧片", "爱情片", "科幻片", "恐怖片", "剧情片", "战争片", "悬疑片", "犯罪片", "奇幻片", "记录片", "动画片", "内地剧", "香港剧", "台湾剧", "日剧", "韩剧", "欧美剧", "马泰剧", "大陆综艺", "港台综艺", "日韩综艺", "欧美综艺", "中国动漫", "日本动漫", "欧美动漫"]
}, {
"key": "dr_码上看369", "name": "🔥码上看369", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "playerType": 2, "quickSearch": 1, "filterable": 1, "ext": "./lib/369影视.js"
}, {
"key": "dr_码上看低端", "name": "🔥码上看低端", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "playerType": 2, "quickSearch": 1, "filterable": 1, "ext": "./lib/低端影视.js"
}, {
"key": "dr_码上看荐片", "name": "🔥码上看荐片", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "playerType": 1, "quickSearch": 1, "filterable": 1, "ext": "./lib/荐片.js"
}, {
"key": "dr_码上看NY", "name": "🔥码上看NY", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "playerType": 2, "quickSearch": 1, "filterable": 1, "ext": "./lib/NY影院.js"
}, {
"key": "dr_码上看中国人", "name": "🔥码上看中国人", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "playerType": 2, "quickSearch": 1, "filterable": 1, "ext": "./lib/中国人.js"
}, {
"key": "dr_码上看玄天", "name": "🔥码上看玄天", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "playerType": 2, "quickSearch": 1, "filterable": 1, "ext": "./lib/玄天.js"
}, {
"key": "dr_码上看阿布", "name": "🔥码上看阿布", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "playerType": 2, "quickSearch": 1, "filterable": 1, "ext": "./lib/阿布.js"
}, {
"key": "dr_码上看动漫", "name": "🔥码上看动漫", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./lib/哔哩影视.js"
}, {
"key": "dr_码上看NYA", "name": "🔥码上看NYA", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "./lib/NyaFun.js"
}, {
"key": "dr_码上看白白", "name": "🔥码上看白白", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "./lib/素白白.js"
}, {
"key": "dr_码上看农民", "name": "🔥码上看农民", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "./lib/农民影视.js"
}, {
"key": "dr_码上看胖虎", "name": "🔥码上看胖虎", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "./lib/胖虎.js"
}, {
"key": "dr_码上看时光", "name": "🔥码上看时光", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "./lib/时光影视.js"
}, {
"key": "dr_码上看网飞", "name": "🔥码上看网飞", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "./lib/网飞.TV.js"
}, {
"key": "dr_码上看跟剧", "name": "🔥码上看跟剧", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "./lib/我爱跟剧.js"
}, {
"key": "jar_码上看Auete", "name": "🔥码上看Auete", "type": 3, "api": "./lib/apiv53merge.min.js", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "./lib/Auete.js"
}, {
"key": "push_agent", "name": "🔥码上推送阿里云", "type": 3, "api": "csp_Push", "searchable": 0, "quickSearch": 0, "ext": "http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd"
}, {
"key": "🔥关注【码上放生】公众号", "name": "🔥关注【码上放生】公众号", "type": 3, "api": "csp_XPath", "searchable": 0, "quickSearch": 0
}, {
"key": "短剧one", "name": "码上👓猫-🥰┃短剧┃视频", "type": 3, "api": "csp_Panda", "ext": "./lib/短剧.json", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "种子短剧", "name": "码上👓猫-💮┃短剧┃视频", "type": 1, "api": "http://zzdj.cc/api.php/provide/vod"
}, {
"key": "alist", "name": "码上👓猫-🍰┃小鸭┃网盘", "type": 3, "api": "csp_AList", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "./lib/alist.json", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "nangua", "name": "码上👓猫-🎃┃南瓜┃影视", "type": 3, "playerType": "2", "api": "./lib/apiv717drpy2.min.js", "ext": "./lib/南瓜.js"
}, {
"key": "csp_Panda_玩偶哥哥", "name": "码上👓猫-👲┃玩偶┃影视", "api": "csp_Panda", "type": 3, "searchable": 1, "playerType": 2, "timeout": 30, "changeable": 0, "ext": "./lib/玩偶哥哥.json", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "蜂鸟", "name": "码上👓猫-🕊️┃蜂鸟┃影视", "type": 3, "api": "csp_AppSK", "searchable": 1, "quickSearch": 1, "ext": "FbjPcVZY48PN/RIZ5QqOrspkJ4ZHF98MCHVX87i5y01XUNSIsT3IgxCP9qyzByO7aWmK03MmmHYwQmNlCJx9KFpYWNSc3hbeLTlD3SAclaw3AOnn", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "南坊", "name": "码上👓猫-☀┃南坊┃影视", "type": 3, "api": "csp_AppMao", "searchable": 1, "quickSearch": 1, "ext": "FbjCcU1KqpC5pkRX4Q3D+NciPclIFs4EHzRV89m3pENRS6PivxPrlXvH/4efUSWwUCWwwk8srkIDSXN9RIJkSCZPJqnRikLRakBH0XBB6uNlX6XgMjhUKBTbBXopnsWdvXX6OowIBLQ78wghs3yRbgJxOYvrglBVIeI4cTcDGxixtMJ+yL0zE9g1d+N2RH4JERZh3CoYXSO1hH420ARbjt08lerroREmfGoT8JEGfTFW3MrK3hWueIyRsyOllsj/P87VXSxEVLnwNm4fos8lCFL74+azvs61n89svqg=", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "影探", "name": "码上👓猫- 🕵┃影探┃影视", "type": 3, "api": "./lib/apiv717drpy2.min.js", "ext": "./lib/yt.js"
}, {
"key": "忍者", "name": "码上👓猫-🥷┃忍者┃影视", "api": "csp_AppRZ", "type": 3, "playerType": "2", "ext": "http://rzys.xyz/", "jar": "./lib/fatcat.jar;md5;96A533B0939C0D6FAA329ABB167625FC"
}, {
"key": "荐片", "name": "码上👓猫-🎬┃荐片┃影视", "api": "csp_Jianpian", "type": 3, "playerType": "2", "ext": "http://api2.rinhome.com", "jar": "./lib/fatcat.jar;md5;96A533B0939C0D6FAA329ABB167625FC"
}, {
"key": "csp_Nmys", "name": "码上👓猫-🌾┃农民┃影视", "type": 3, "api": "csp_Nmys", "searchable": 1, "quickSearch": 1, "filterable": 1, "jar": "./lib/fatcat.jar;md5;96A533B0939C0D6FAA329ABB167625FC"
}, {
"key": "csp_Cs1369", "name": "码上👓猫-🥃┃九六┃影视", "type": 3, "api": "csp_Cs1369", "searchable": 1, "quickSearch": 1, "filterable": 1, "jar": "./lib/fatcat.jar;md5;96A533B0939C0D6FAA329ABB167625FC"
}, {
"key": "csp_Auete", "name": "码上👓猫-🦝┃Aue┃影视", "type": 3, "api": "csp_Auete", "searchable": 1, "quickSearch": 1, "filterable": 1, "jar": "./lib/fatcat.jar;md5;96A533B0939C0D6FAA329ABB167625FC"
}, {
"key": "csp_Kuaikan", "name": "码上👓猫-👀┃快看┃影视", "type": 3, "api": "csp_Kuaikan", "searchable": 1, "quickSearch": 1, "filterable": 1, "jar": "./lib/fatcat.jar;md5;96A533B0939C0D6FAA329ABB167625FC"
}, {
"key": "厂长", "name": "码上👓猫-🏭┃厂长┃影视", "type": 3, "playerType": "2", "api": "./lib/apiv717drpy2.min.js", "ext": "./lib/厂长.js"
}, {
"key": "Libvio", "name": "码上👓猫-💐┃Lib┃影视", "type": 3, "playerType": "1", "api": "./lib/apiv717drpy2.min.js", "ext": "./lib/LIBVIO.js"
}, {
"key": "FREE1OK", "name": "码上👓猫-️️👌┃Fre┃影视", "type": 3, "playerType": "1", "api": "./lib/apiv717drpy2.min.js", "ext": "./lib/FreeOK.js"
}, {
"key": "saohuo", "name": "码上👓猫- 👗┃骚火┃影视", "type": 3, "playerType": "2", "api": "./lib/apiv717drpy2.min.js", "ext": "./lib/骚火.js"
}, {
"key": "爱看影视", "name": "码上👓猫-❤┃爱看┃影视", "type": 3, "playerType": "2", "api": "./lib/apiv717drpy2.min.js", "ext": "./lib/爱看.js"
}, {
"key": "新视觉", "name": "码上👓猫-🐦┃视觉┃影视", "type": 3, "api": "csp_Xinsj", "searchable": 1, "quickSearch": 1, "filterable": 1, "ext": "https://www.80yy3.com/", "jar": "./lib/fatcat.jar;md5;96A533B0939C0D6FAA329ABB167625FC"
}, {
"key": "007影视", "name": "码上👓猫-🍭┃零七┃影视", "type": 3, "playerType": "1", "api": "./lib/apiv717drpy2.min.js", "ext": "./lib/007.js"
}, {
"key": "低端", "name": "码上👓猫-🛣┃低端┃影视", "type": 3, "playerType": "2", "api": "./lib/apiv717drpy2.min.js", "ext": "./lib/ddys.js"
}, {
"key": "奇优", "name": "码上👓猫- 🍩┃奇优┃影视", "type": 3, "playerType": "2", "api": "./lib/apiv717drpy2.min.js", "ext": "./lib/奇优.js"
}, {
"key": "虎虎", "name": "码上👓猫-🐯┃虎虎┃影视", "type": 3, "api": "csp_Panda", "ext": "./lib/虎虎.json", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "drpy_js_360影视", "name": "码上👓猫-📺┃360┃官源", "type": 3, "api": "./lib/apiv717drpy2.min.js", "ext": "./lib/360.js"
}, {
"key": "蓝猫动漫", "name": "码上👓猫-🌊┃蓝猫┃动漫", "type": 3, "api": "csp_Panda", "ext": "分类:日漫$1#国漫$2#剧场$3#美漫$4#少儿$5,分类url:https://www.lmfun.vip/vodshow/area/{area}/by/{by}/class/{class}/id/{cateId}/page/{catePg}/year/{year}.html", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "樱花动漫", "name": "码上👓猫-🌸┃樱花┃动漫", "type": 3, "api": "csp_Panda", "ext": "分类url:https://www.857yhdm.com/show/{cateId}--{by}------{catePg}---{year}.html,分类:日本动漫$ribendongman#国产动漫$guochandongman#动漫电影$dongmandianying#欧美动漫$omeidongman", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "csp_Anime1", "name": "码上👓猫-💀┃日本┃动漫", "type": 3, "api": "csp_Anime1", "searchable": 1, "quickSearch": 1, "filterable": 1, "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "csp_xifan", "name": "码上👓猫-🍚┃稀饭┃动漫", "type": 3, "api": "csp_Xifan", "searchable": 1, "quickSearch": 1, "filterable": 1, "jar": "./lib/fatcat.jar;md5;96A533B0939C0D6FAA329ABB167625FC"
}, {
"key": "Aid", "name": "码上👓猫-🚑┃急救┃教学", "type": 3, "api": "csp_FirstAid", "searchable": 0, "quickSearch": 0, "style": {"type": "rect", "ratio": 3.8}, "gridview": "0-0-4.1", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": " 在线┃直播1", "name": "码上👓猫-📺┃竞技┃直播", "type": 3, "api": "csp_Yj1211", "gridview": "0-0-H", "style": {"type": "rect", "ratio": 1.68}, "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "看球", "name": "码上👓猫-⚾┃看球┃直播", "type": 3, "api": "csp_Kanqiu", "searchable": 1, "quickSearch": 1, "changeable": 0, "gridview": 3, "style": {"type": "list"}, "jar": "./lib/fatcat.jar;md5;96A533B0939C0D6FAA329ABB167625FC"
}, {
"key": "drpy_js_310直播", "name": "码上👓猫-🏀┃体育┃直播", "type": 3, "api": "./lib/apiv717drpy2.min.js", "changeable": 0, "gridview": 3, "style": {"type": "list"}, "ext": "./lib/310直播.js"
}, {
"key": "csp_search_Panda_pansearch", "name": "码上👓猫-🚢┃盘搜┃网盘", "type": 3, "api": "csp_Panda", "ext": {"数组": "flex flex-col items-start&&</div></div><div", "标题": "名称：&&描述：", "副标题": "发布时间：&&</p>", "图片": "<img src=\"&&\"", "链接": "href=\"&&\"", "搜索url": "https://www.pansearch.me/search?keyword={wd}&pan=aliyundrive;;kS5", "timeout": 30, "changeable": 0, "阿里token": ""}, "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "csp_search_Panda_盘搜", "name": "码上👓猫-🚃┃盘搜┃网盘2", "type": 3, "api": "csp_Panda", "ext": {"标题": "<span*>&&</div>", "副标题": "时间:&&格式", "图片": "thumb=\"&&\"", "链接": "/cv/+href=\"/s/&&\"", "搜索url": "https://www.alipansou.com/search?page={pg}&k={wd}&s=0&t=7;;kS5", "timeout": 30, "changeable": 0, "阿里token": ""}, "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "csp_search_Panda_找资源", "name": "码上👓猫-☠┃资源┃网盘", "type": 3, "api": "csp_Panda", "ext": {"数组": "news_text&&</li>", "标题": "<h3>&&</h3>", "副标题": "时间：&&</p>", "图片": "https://", "链接": "/+href=\"&&\"", "跳转数组": "</div>*<a&&</a>", "跳转链接": "https://www.aliyundrive.com/s/+aliyundrive.com/s/&&\"", "搜索url": "https://zhaoziyuan.me/so?filename={wd}&page=1;;ckrS5", "登录": "https://zhaoziyuan.me/logiu.html;post;username=***&password=***", "timeout": 30, "changeable": 0, "阿里token": ""}, "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "csp_search_Panda_UP云搜", "name": "码上👓猫-🍒┃Up搜┃网盘", "type": 3, "api": "csp_UpYun", "timeout": 30, "changeable": 0, "ext": "", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "csp_search_Panda_易搜", "name": "码上👓猫-🐷┃易搜┃网盘", "type": 3, "api": "csp_YiSo", "ext": "", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "drpy_哔哩", "name": "码上👓猫-🅱┃哔哩┃合集", "type": 3, "api": "./lib/apiv717drpy2.min.js", "playerType": 1, "ext": "./lib/B站.js"
}, {
"key": "csp_KungFu404", "name": "🔥码上设置Token", "type": 3, "api": "csp_KungFu404", "searchable": 0, "filterable": 0, "changeable": 0, "ext": "http://127.0.0.1:9978/file/tm/token.txt", "jar": "./lib/alibaba.jar"
}, {
"key": "jar_码上看玩偶", "name": "🔥码上看玩偶", "type": 3, "api": "csp_WoGG", "searchable": 1, "quickSearch": 1, "changeable": 0, "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd$$$https://api.wogg.xyz/$$$弹"
}, {
"key": "儿童", "name": "码上👓猫-📚┃儿童┃启蒙", "type": 3, "api": "./lib/apiv1686ddrpy2.m.js", "searchable": 0, "quickSearch": 0, "changeable": 0, "style": {"type": "rect", "ratio": 1.597}, "ext": "./lib/兔小贝.js"
}, {
"key": "少儿", "name": "码上👓猫-📚┃少儿┃教育", "type": 3, "api": "csp_Bili", "searchable": 0, "quickSearch": 0, "changeable": 0, "style": {"type": "rect", "ratio": 1.597}, "ext": "./lib/少儿教育.json", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "小学", "name": "码上👓猫-📚┃小学┃课堂", "type": 3, "api": "csp_Bili", "searchable": 0, "quickSearch": 0, "changeable": 0, "style": {"type": "rect", "ratio": 1.597}, "ext": "./lib/小学课堂.json", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "初中", "name": "码上👓猫-📚┃初中┃课堂", "type": 3, "api": "csp_Bili", "searchable": 0, "quickSearch": 0, "changeable": 0, "style": {"type": "rect", "ratio": 1.597}, "ext": "./lib/初中课堂.json", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "高中", "name": "码上👓猫-📚┃高中┃课堂", "type": 3, "api": "csp_Bili", "searchable": 0, "quickSearch": 0, "changeable": 0, "style": {"type": "rect", "ratio": 1.597}, "ext": "./lib/高中课堂.json", "jar": "./lib/PandaQ231205.jar;md5;9cc29f6286b2fe7910628852929c4bdb"
}, {
"key": "应用商店", "name": "码上👓猫-🏡┃应用┃商店", "type": 3, "api": "csp_Market", "searchable": 0, "changeable": 0, "ext": "./lib/market.json", "jar": "./lib/fatcat.jar;md5;96A533B0939C0D6FAA329ABB167625FC"
}, {
"key": "玩偶哥哥", "name": "码上👓饭-👽玩偶哥哥┃4K弹幕不断流", "type": 3, "api": "csp_WoGG", "searchable": 1, "quickSearch": 1, "changeable": 0, "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd$$$https://wogg.xyz/$$$弹", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "YGP", "name": "码上👓饭-🚀叨观荐影┃速递", "type": 3, "api": "csp_YGP", "searchable": 0, "quickSearch": 0, "changeable": 0, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "Czsapp", "name": "码上👓饭-📔厂长┃直连", "type": 3, "api": "csp_Czsapp", "playerType": 2, "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "https://www.czzy66.com/", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "Xinsj", "name": "码上👓饭-👓视觉┃直连", "type": 3, "api": "csp_Xinsj", "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "https://www.hdmyy.com/", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "南瓜", "name": "码上👓饭-🎃南瓜┃App", "type": 3, "api": "csp_NanGua", "playerType": 1, "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "小柚", "name": "码上👓饭-🍊小柚┃App", "type": 3, "api": "csp_AppSK", "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "FbjPcVZY48PN/RIZ5QqOrsp7JoZYCZdLEy9R9ri6ykNdUNSIsT3IgxCP9qyzByO7ZG6Z030vgWoyXGNlCJx9KFpYXtyZ3B/cLTtO0SAclaw3AOm0fS9oLx2taGF6hg==", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "萌米", "name": "码上👓饭-👀萌米┃App", "type": 3, "api": "csp_AppMao", "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "FbjKZ1gO+9u81wMIxzHg+7x1Oep4CIFuZAlCy8a4qCgjGLacnxDo6wiBr66jP3X8J2mRx31u1XgkTTVrENVjfhQKUN2Yi12XNWQSlmVZxLtiSaSiZG0xf1Hw", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "77", "name": "码上👓饭-👒七七┃App", "type": 3, "api": "csp_Kunyu77", "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "九六", "name": "码上👓饭-🎀九六┃直连", "type": 3, "api": "csp_Cs1369", "playerType": 2, "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "嘿嘿", "name": "码上👓饭-💡嘿嘿┃App", "type": 3, "api": "csp_AppMao", "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "FbjDcUxPqpfNr0QF4QvE6sExbcBEGIRZVnQTs7Kyyk1SScOZ8j/C1ATO/eqjASKwdHWA2zQtjGMwVDA+Ttluew9LCZzZnFyFNWEAlX0KjLdiSaX+NDNVdVG1JjEvnt3n7STfbcZ8C5QA+hYk60bwQH58e7eO7msRAJ0ZbmFDDly40NBDxuYsAq8lZuJzVkw0ZkMhqBM9YRPP8mMU/CJYsuBptunppHVQfFQjk8wxXjVRsNe75CuoY+zt9w+Smcm9PL37bGJHS6+1cFg1xMgqVxqvyPfuq5Dvyo1q66Q1NXwhDe4x21KVg4iRMET6Z3Jna25wcmku6xbznbFxlZqH3DqtpBKXLcNrx6n6vgn+/lHRmp5g13bG1xc/jwO78tZL0Pei6A==", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "南坊", "name": "码上👓饭-☀南坊┃App", "type": 3, "api": "csp_AppMao", "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "FbjCcU1KqpC5pkRX4Q3D+NciPclIFs4EHzRV89m3pENRS6PivxPrlXvH/4efUSWwUCWwwk8srkIDSXN9RIJkSCZPJqnRikLRakBH0XBB6uNlX6XgMjhUKBTbBXopnsWdvXX6OowIBLQ78wghs3yRbgJxOYvrglBVIeI4cTcDGxixtMJ+yL0zE9g1d+N2RH4JERZh3CoYXSO1hH420ARbjt08lerroREmfGoT8JEGfTFW3MrK3hWueIyRsyOllsj/P87VXSxEVLnwNm4fos8lCFL74+azvs61n89svqg=", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "毛驴", "name": "码上👓饭-🍓毛驴┃直连", "type": 3, "api": "csp_MLYS", "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "https://www.maolvys.com/", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "星奇", "name": "码上👓饭-💥星奇┃App", "type": 3, "api": "csp_AppMao", "playerType": 2, "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "FbjDcUxPqpfNr0QF4QvE6sExbd4UXJxJXzdL462ywU1XScGa5G6Hj0/c+Ou1GW6rdX6N2XIhnD46QzIsRoZ8bk4fG4OYi0iCaWwRj2ddkacwFqHtLjQhalHqIy0+kpiTv2eOfJYxTshgrxcJ+g3lEHx7ZLC9kB1TCfZUSHwqHB3tt6V/1OhRENIOZNRFfXVBEFd7jQg+J06kjCAF7z1Bt8hRvMjC2VcbQXsEz8MCZDgu06C9/wirWcTa/wWJsfT+Z7fXaDs+dIWMYiwf6td5CWTx6LfL6eTuiMhs2KU5Byw9F+4Y/AHBg4r+LEe+Hm4EM2d8X3ca5zHSj+kjmpXOiGDo4TalFqgTq67eggmthCbV2d131SKc03V+5gruudQQk/Tb9e4lg6SQhA9/5kWOOM/LRmkqIxSt6d0wpu7yKKh65enwKbgasc93/HnGr6W4LuZjf6eYnS2GgRzWRE0fT5lYNmxnWeRnYuLhoZbDqslAfJzg", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "电影", "name": "码上👓饭-🗽电影┃App", "type": 3, "api": "csp_AppSK", "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "FbjPcVZY48PN/RIZ5QqOrspkJ4ZHF98MCHVX87i5y01XUNSIsT3IgxCP9qyzByO7aWmK03MmmHYwQmNlCJx9KFpYWNSc3hbeLTlD3SAclaw3AOnn", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "一起看 ", "name": "码上👓饭-🎉一起┃App", "type": 3, "api": "csp_YQKan", "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "zxzj", "name": "码上👓饭-📗在线┃直连", "type": 3, "api": "csp_Zxzj", "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "https://www.zxzj.pro/", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "迪迪", "name": "码上👓饭-🌈迪迪┃App", "api": "csp_AppYsV2", "type": 3, "playerType": 2, "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "https://api123.adys.app/xgapp.php/v3/", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "csp_Bttoo", "name": "码上👓饭-🍄比特┃直连", "type": 3, "api": "csp_Bttwoo", "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "Lib", "name": "码上👓饭-🌟利播┃直连", "type": 3, "api": "csp_Libvio", "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "https://www.libvio.pro/", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "DiDuan", "name": "码上👓饭-⏮️低端┃直连", "type": 3, "api": "csp_Ddrk", "playerType": "2", "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "csp_Nmys", "name": "码上👓饭-🌾农民┃直连", "type": 3, "api": "csp_Nmys", "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "./lib/nmys.json", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "Cokemv", "name": "码上👓饭-📕可乐┃直连", "type": 3, "api": "csp_Cokemv", "playerType": 2, "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "Auete", "name": "码上👓饭-🏝奥特┃直连", "type": 3, "api": "csp_Auete", "searchable": 1, "quickSearch": 1, "changeable": 1, "ext": "https://haozhansou.com/", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "csp_SP33", "name": "码上👓饭-📺三三┃解析", "type": 3, "api": "csp_SP33", "searchable": 1, "quickSearch": 1, "filterable": 1, "changeable": 0, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "贱贱", "name": "码上👓饭-🐭贱贱┃p2p", "type": 3, "searchable": 1, "quickSearch": 1, "changeable": 1, "playerType": "1", "api": "./lib/apiv2552drpy2.min.js", "ext": "./lib/jp.js"
}, {
"key": "新6V", "name": "码上👓饭-🧲新6V┃磁力", "type": 3, "api": "csp_SixV", "searchable": 1, "quickSearch": 1, "changeable": 0, "ext": "http://www.xb6v.com/", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "csp_Dm84", "name": "码上👓饭-🚌动漫┃巴士", "type": 3, "api": "csp_Dm84", "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "csp_Ying", "name": "码上👓饭-💮樱花┃动漫", "type": 3, "api": "csp_Ying", "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "csp_Ysj", "name": "码上👓饭-🎀异界┃动漫", "type": 3, "api": "csp_Ysj", "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "csp_Anime1", "name": "码上👓饭-🐾日本┃动漫", "type": 3, "api": "csp_Anime1", "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "csp_Yj1211", "name": "码上👓饭-📽️网红┃直播", "type": 3, "api": "csp_Yj1211", "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "Aid", "name": "码上👓饭-🚑急救┃教学", "type": 3, "api": "csp_FirstAid", "searchable": 0, "quickSearch": 0, "changeable": 0, "style": {"type": "rect", "ratio": 3.8}, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "88js", "name": "码上👓饭-⚽ 88┃看球", "type": 3, "api": "./lib/apiv2552drpy2.min.js", "ext": "./lib/88看球.js", "style": {"type": "list"}, "searchable": 0, "quickSearch": 0, "changeable": 0
}, {
"key": "csp_qiumi", "name": "码上👓饭-⚽ Jrs┃球迷", "type": 3, "api": "./lib/apiv2552drpy2.min.js", "ext": "./lib/jrk.js", "style": {"type": "list"}, "searchable": 0, "quickSearch": 0, "changeable": 0
}, {
"key": "csp_310直播", "name": "码上👓饭-⚽310┃看球", "type": 3, "api": "./lib/apiv2552drpy2.min.js", "ext": "./lib/310直播2814.js", "style": {"type": "list"}, "searchable": 0, "quickSearch": 0, "changeable": 0
}, {
"key": "csp_XPath_企鹅体育", "name": "码上👓饭-🐧企鹅┃体育", "type": 3, "api": "csp_XPath", "style": {"type": "list"}, "searchable": 0, "quickSearch": 0, "changeable": 0, "ext": "./lib/企鹅直播.json", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "酷奇js", "name": "码上👓饭-🎤酷奇┃MV", "type": 3, "api": "./lib/apiv2552drpy2.min.js", "ext": "./lib/酷奇MV.js", "style": {"type": "rect", "ratio": 1.597}, "searchable": 0, "quickSearch": 0, "changeable": 0
}, {
"key": "虎牙直播js", "name": "码上👓饭-🐯虎牙┃直播", "type": 3, "api": "./lib/apiv2552drpy2.min.js", "ext": "./lib/虎牙直播.js", "style": {"type": "rect", "ratio": 1.755}, "searchable": 0, "quickSearch": 0, "changeable": 0
}, {
"key": "csp_XYQBiu_斗鱼", "name": "码上👓饭-🐟斗鱼┃直播", "type": 3, "api": "./lib/apiv2552drpy2.min.js", "ext": "./lib/斗鱼直播.js", "style": {"type": "rect", "ratio": 1.755}, "searchable": 0, "quickSearch": 0, "changeable": 0
}, {
"key": "csp_聚短视频", "name": "码上👓饭-📽️聚短┃视频", "type": 3, "api": "./lib/apiv2552drpy2.min.js", "ext": "./lib/短视频.js", "searchable": 0, "quickSearch": 0, "changeable": 0
}, {
"key": "有声小说js", "name": "码上👓饭-🎧有声┃小说", "type": 3, "api": "./lib/apiv2552drpy2.min.js", "ext": "./lib/有声小说吧.js", "style": {"type": "rect", "ratio": 1}, "searchable": 0, "quickSearch": 0, "changeable": 0
}, {
"key": "YiSo", "name": "码上👓饭-😹易搜┃搜索", "type": 3, "api": "csp_YiSo", "searchable": 1, "quickSearch": 1, "changeable": 0, "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "Zhaozy", "name": "码上👓饭-🐺找资源┃搜索", "type": 3, "api": "csp_Zhaozy", "searchable": 1, "quickSearch": 1, "changeable": 0, "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd$$$fanty$$$qqq111", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "PanSou", "name": "码上👓饭-🦊盘搜┃搜索", "type": 3, "api": "csp_PanSou", "searchable": 1, "quickSearch": 1, "changeable": 0, "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "UpYun", "name": "码上👓饭-😻Up搜┃搜索", "type": 3, "api": "csp_UpYun", "searchable": 1, "quickSearch": 1, "changeable": 0, "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "PanSearch", "name": "码上👓饭-🙀盘Se┃搜索", "type": 3, "api": "csp_PanSearch", "searchable": 1, "quickSearch": 1, "changeable": 0, "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "七夜", "name": "码上👓饭-😾七夜┃搜索", "type": 3, "api": "csp_Dovx", "searchable": 1, "quickSearch": 1, "changeable": 0, "ext": "http://127.0.0.1:9978/file/tm/token.txt+4k|auto|fhd", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "csp_Nbys", "name": "码上👓饭-🛫泥巴┃飞", "type": 3, "api": "csp_NiNi", "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "csp_trj", "name": "码上👓饭-🛫唐人街┃飞", "type": 3, "api": "csp_Tangrenjie", "searchable": 1, "quickSearch": 1, "changeable": 1, "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "Bili", "name": "码上👓饭-🅱哔哔┃合集", "type": 3, "api": "csp_Bili", "style": {"type": "rect", "ratio": 1.597}, "searchable": 0, "quickSearch": 0, "changeable": 0, "ext": "./lib/bilibili.json", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "Biliych", "name": "码上👓饭-🅱哔哔┃歌曲", "type": 3, "api": "csp_Bili", "style": {"type": "rect", "ratio": 1.597}, "searchable": 0, "quickSearch": 0, "changeable": 0, "ext": "./lib/biliych.json", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "dr_兔小贝", "name": "码上👓饭-📚儿童┃启蒙", "type": 3, "api": "./lib/apiv2552drpy2.min.js", "ext": "./lib/兔小贝3318.js", "style": {"type": "rect", "ratio": 1.597}, "searchable": 0, "quickSearch": 0, "changeable": 0
}, {
"key": "少儿教育", "name": "码上👓饭-📚少儿┃教育", "type": 3, "api": "csp_Bili", "style": {"type": "rect", "ratio": 1.597}, "searchable": 0, "quickSearch": 0, "changeable": 0, "ext": "./lib/少儿教育3364.json", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "小学课堂", "name": "码上👓饭-📚小学┃课堂", "type": 3, "api": "csp_Bili", "style": {"type": "rect", "ratio": 1.597}, "searchable": 0, "quickSearch": 0, "changeable": 0, "ext": "./lib/小学课堂3400.json", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "初中课堂", "name": "码上👓饭-📚初中┃课堂", "type": 3, "api": "csp_Bili", "style": {"type": "rect", "ratio": 1.597}, "searchable": 0, "quickSearch": 0, "changeable": 0, "ext": "./lib/初中课堂3436.json", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"
}, {
"key": "高中教育", "name": "码上👓饭-📚高中┃课堂", "type": 3, "api": "csp_Bili", "style": {"type": "rect", "ratio": 1.597}, "searchable": 0, "quickSearch": 0, "changeable": 0, "ext": "./lib/高中课堂3472.json", "jar": "./lib/fan.txt;md5;d3fb341454f7edebacaad3c0ab1767d6"}], "parses": [{"name": "哔哩", "url": "http://localhost:5705/parse/api/哔哩.js?url=", "type": 1, "ext": {"flag": ["bilibili"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "轮询", "type": 2, "url": "Sequence", "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "并发", "type": 2, "url": "Parallel", "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "很牛逼", "url": "http://rxjx.kuanjv.com/allm3u8.php?url=", "type": 1, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "虾米", "url": "https://dm.xmflv.com:4433/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "左岸", "url": "https://jx.bozrc.com:4433/player/analysis.php?v=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "全网通", "url": "http://jx.nikucms.com/pc/index6.php?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "91", "url": "http://91fanli.top/m3u8/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "BT5V", "url": "https://rx.bt5v.com/json/jsonindex.php/?url=", "type": 1, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "GGTV搜集", "url": "https://play.fuqizhishi.com/juhe/API.php?appkey=caijijuhe220902&url=", "type": 1, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "CY", "url": "https://vip.cyu0.cn/home/api?type=ys&uid=1353484&key=efopqwABCLOTVYZ278&url=", "type": 1, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "ok解析", "url": "https://okjx.cc/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "全民1", "url": "http://api.wpsseo.cn/?v=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "m3u8tv", "url": "https://jx.m3u8.tv/jiexi/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "Fosi", "url": "https://play.fositv.com/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "诺讯", "url": "https://www.nxflv.com/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "傻逼聊", "url": "https://svip.spchat.top/api/?key=O9HGeIVUqU3REsnmQP&url=", "type": 1, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "208", "url": "https://v.2080kk.com/home/api?type=ys&uid=1308653&key=behnpstwxBCHJMQ029&url=", "type": 1, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "8090", "url": "https://www.8090.la/8090/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "365", "url": "https://chaxun.Truechat365.com/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "无名2", "url": "https://h5.freejson.xyz/player/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "无名3", "url": "https://freejx.rx88.top:1234/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "猪蹄", "url": "https://jx.iztyy.com/svip/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "m2090", "url": "https://m2090.com/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "解析14", "url": "https://go.yh0523.cn/y.cy?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "B站1", "url": "https://jx.bozrc.com:4433/player/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "爱豆", "url": "https://jx.aidouer.net/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "H8", "url": "https://www.h8jx.com/jiexi.php?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "解析", "url": "https://ckmov.ccyjjd.com/ckmov/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "思古3", "url": "https://jsap.attakids.com/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "云端1", "url": "https://js.52jx.top:2525/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "云端2", "url": "https://sb.5gseo.net/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "搬运", "url": "https://jx.bynote.top/API.php?url=", "type": 1, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "解析第一", "url": "http://27.124.4.42:4567/jhjson/ceshi.php?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "纯净1", "url": "https://z1.m1907.cn/?jx=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "BL", "url": "https://vip.bljiex.com/?v=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "CK", "url": "https://www.ckplayer.vip/jiexi/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "解析la", "url": "https://api.jiexi.la/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "老板", "url": "https://vip.laobandq.com/jiexi.php?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "PM", "url": "https://www.playm3u8.cn/jiexi.php?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "盘古", "url": "https://www.pangujiexi.cc/jiexi.php?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "全民", "url": "https://jx.blbo.cc:4433/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "七哥", "url": "https://jx.mmkv.cn/tv.php?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "RDHK", "url": "https://jx.rdhk.net/?v=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "云析", "url": "https://jx.yparse.com/index.php?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "180", "url": "https://jx.000180.top/jx/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "七彩", "url": "https://www.xymav.com/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "夜幕", "url": "https://www.yemu.xyz/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "1717云", "url": "https://www.1717yun.com/jx/ty.php?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "8090", "url": "https://www.8090g.cn/?url=", "type": 0, "ext": {"flag": ["qiyi", "imgo", "爱奇艺", "奇艺", "qq", "qq 预告及花絮", "腾讯", "youku", "优酷", "pptv", "PPTV", "letv", "乐视", "leshi", "mgtv", "芒果", "sohu", "xigua", "fun", "风行"]}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "keyu", "type": 1, "url": "http://newjiexi.gotka.top/keyu3.php?url=", "ext": {"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv", "PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"], "header": {"User-Agent": "okhttp/4.1.0"}}, "header": {"User-Agent": "Mozilla/5.0"}
}, {
"name": "码上解析1", "type": 1, "url": "https://jx.xmflv.com/?url="
}, {
"name": "码上解析2", "type": 1, "url": "https://jx.googe.cc/api/bfq/?key=pDUrtM5UHLtQJGDTYl&url="
}, {
"name": "码上解析3", "type": 1, "url": "https://jx.xmflv.cc/?url="
}, {
"name": "码上解析4", "type": 1, "url": "https://jx.playerjy.com/?url="
}, {
"name": "码上解析5", "type": 1, "url": "https://jx.m3u8.tv/jiexi/?url="
}, {
"name": "码上解析6", "type": 1, "url": "https://www.8090g.cn/jiexi/?url="
}, {
"name": "码上解析7", "type": 1, "url": "https://www.8090.la/8090/?url="
}, {
"name": "码上解析8", "type": 1, "url": "http://www.jzmhtt.com/zdy/vip/?url="
}, {
"name": "码上解析9", "type": 1, "url": "https://www.playm3u8.cn/jiexi.php?url="
}, {
"name": "码上解析10", "type": 1, "url": "https://www.ckplayer.vip/jiexi/?url="
}, {
"name": "Json聚合", "type": 3, "url": "Demo"
}, {
"name": "Web聚合", "type": 3, "url": "Web"
}, {
"name": "公众号：肥猫宝贝", "type": 1, "url": "http://json.84jia.com/home/api?type=ys&uid=335253&key=demprsyzBMQRVY0234&url=", "ext": {"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "tucheng", "sohu", "搜狐", "letv", "乐视", "mgtv", "芒果", "tnmb", "seven", "yzm", "aliyun", "RJuMao", "bilibili", "1905", "xinvip", "XAL", "qiqi", "XALS", "YuMi-vip"]}
}, {
"name": "聚合", "type": 3, "url": "Demo"
}, {
"name": "神秘的哥哥们", "type": 1, "url": "http://api.888484.xyz/神秘哥哥/super.php?v=", "ext": {"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "tucheng", "sohu", "搜狐", "letv", "乐视", "mgtv", "芒果", "tnmb", "seven", "yzm", "aliyun", "RJuMao", "bilibili", "1905", "xinvip", "XAL", "qiqi", "XALS", "YuMi-vip"]}
}, {
"name": "免费分享", "type": 0, "url": "https://jx.xmflv.com/?url=", "ext": {"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "imgo", "letv", "乐视", "pptv", "PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"], "header": {"User-Agent": "okhttp/4.1.0"}}}], "rules": [{"name": "量子", "hosts": ["vip.lz", "v.cdnlz", "hd.lz"], "regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY", "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:18.5333,[\\s\\S]*?#EXT-X-DISCONTINUITY", "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]
}, {
"name": "非凡", "hosts": ["vip.ffzy", "hd.ffzy"], "regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY", "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:25.0666,[\\s\\S]*?#EXT-X-DISCONTINUITY", "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]
}, {
"name": "暴风", "hosts": ["bfzy", "s5.bfzycdn"], "regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY", "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]
}, {
"name": "索尼", "hosts": ["suonizy"], "regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:15.1666,[\\s\\S]*?#EXT-X-DISCONTINUITY", "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:15.2666,[\\s\\S]*?#EXT-X-DISCONTINUITY", "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]
}, {
"name": "蜗牛", "hosts": ["vip.123pan.cn", "rescdn.wuxivlog.cn"], "regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:10.840000,[\\s\\S]*?#EXT-X-DISCONTINUITY", "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:10.120000,[\\s\\S]*?#EXT-X-DISCONTINUITY", "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]
}, {
"name": "农民嗅探", "hosts": ["toutiaovod.com"], "regex": ["video/tos/cn"]
}, {
"name": "hs", "hosts": ["huoshan.com"], "regex": ["item_id="]
}, {
"name": "dy", "hosts": ["douyin.com"], "regex": ["is_play_url="]
}, {
"name": "cl", "hosts": ["magnet"], "regex": ["最 新", "直 播", "更 新"]}],


 "flags": [],
 
   "ads": []}